<?xml version="1.0" encoding="utf-8"?>
<ItemBuilder>
  <Fonts>
    <Font id="1" name="HelveticaNeueLT Std Lt" size="18" style="Regular" />
    <Font id="2" name="HelveticaNeueLT Std Lt" size="13" style="Regular" />
    <Font id="3" name="HelveticaNeueLT Std" size="13" style="Regular" />
    <Font id="4" name="HelveticaNeueLT Std Lt" size="96" style="Bold" />
    <Font id="5" name="HelveticaNeueLT Std Lt" size="8.4" style="Regular" />
    <Font id="6" name="HelveticaNeueLT Std Lt" size="16" style="Regular"></Font>
    <Font id="7" name="HelveticaNeueLT Std Lt" size="12" style="Regular" />
  </Fonts>
</ItemBuilder>